{
    "variants": {
        "normal": [
 { "model": "bedrock" },
 { "model": "bedrock_mirrored" },
 { "model": "bedrock", "y": 180 },
 { "model": "bedrock_mirrored", "y": 180 }, { "model": "bedrock/bedrock1" }, { "model": "bedrock/bedrock_mirrored1" }, { "model": "bedrock/bedrock2" }, { "model": "bedrock/bedrock_mirrored2" }, { "model": "bedrock/bedrock1", "y": 180 }, { "model": "bedrock/bedrock_mirrored1", "y": 180 }, { "model": "bedrock/bedrock2", "y": 180 }, { "model": "bedrock/bedrock_mirrored2", "y": 180 }
 ]
    }
}
